<p><a href="#"><picture> <source srcset="{{media url="wysiwyg/banners/banner3.png"}}" media="(min-width: 768px)"> <img data-src="data:image/gif;base64,R0lGODlhAQABAAAAACwAAAAAAQABAAA="> </picture></a></p>